Skip to main content

Installing and upgrading help

Moodle 3.3.0 to 3.6.1 failure - special restore needed